
.conservation-img .image-overlay-content .bodytext { font-size:1.2vw; padding:5px;}

.image-overlay-content .bodytext {
    color: #fff;
    text-align: center;
    width: 100%;
    margin: 0 auto;
    line-height: normal;
    font-size: 100%;
    padding: 10px;
}

.overlay-fade-in .image-overlay-content img {
    margin-top: 10px;
    transform: scale(0);
    width: 100px;
}
.overlay-fade-in p {
  letter-spacing: 0.15em;
  color: #f4f4f4;
  font-size: 28px;
  opacity: 0;
  transition: all 0.5s ease-in-out; }
.overlay-fade-in img {
  transition: all 0.5s ease-in-out; }
.overlay-fade-in .image-overlay-content {
  opacity: 0;
  background-color: rgba(66, 88, 100, 0.85);
  transition: all 0.4s ease-in-out; }
.overlay-fade-in .image-overlay-content { transform: translateX(0px); }
.overlay-fade-in:hover .image-overlay-content {
  opacity: 1; }
.overlay-fade-in:hover h2, .overlay-fade-in:hover h4 {
  opacity: 1; transform: scale(1);}
  
.overlay-fade-in:hover h4 {
  transition-delay: 0.1s;transform: scale(1); }
.overlay-fade-in:hover .before-image img {
  /*transform: scale(1.2);*/ }


.overlay-fade-in:hover .image-overlay-content img {
transform: scale(1); }